.bar-download-img {
    width: 40px;
    position: absolute;
    top: 3px;
    right: 15px;
}

.left-tile {
    width: 100%;
}

.height-fix {
    width: 1px;
    height: 17px;
}

.vision-container {
    position: relative;
}

div.viewpointinstruction {
    position: absolute;
    bottom: 10px;
    left: 32px;
    font-size: 10px;
    font-weight: normal;
}

div.viewpointcontainer {
    position: absolute;
    width: 22px;
}

img.viewpointinst {
    width: 100%;
}

img.viewpoint {
    width: 750%;
    margin: -40px;
    opacity: 0;
    transition: all 750ms;
}

img.viewpoint.show {
    width: 150%;
    margin: -5px;
    opacity: 1;
}

div.viewpopup {
    margin: 0 auto;
    position: absolute;

    top: 0;
    left: 0;
    right: 0;

    width: 972px;
    min-height: 600px;
    background-color: #ffffff;
    display: none;
    transition: all 1000ms;
}

div.viewpopup.display {
    display: block;
    z-index: 50;
}

div.viewpopup div.image {
    position: relative;
    top: 0px;
    left: 0px;
    opacity: 0;
    transition: opacity 750ms;
    min-height: 500px;
}

div.viewpopup div.image.display {
    opacity: 1;
}

div.viewpopup div.holder {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    opacity: 0;
    transition: opacity 250ms;
}

div.viewpopup div.holder.display {
    opacity: 1;
}

div.viewpopup div.vision-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
    cursor: pointer;
}

div.viewpopup div.text {
    position: relative;
}

div.viewpopup div.text div.details {
    min-height: 50px;
    padding: 10px 250px 10px 10px;
    font-size: 12px;
    color: #ffffff;
    transition: color 750ms;
}

div.viewpopup div.text div.details.display {
    color: #000000;
}

div.viewpopup div.text div.prev {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 65px;
    font-size: 12px;
}

div.viewpopup div.text div.next {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 12px;
}

/* end from alira */

@media screen and (max-width: 982px) {
    .height-fix {
        display: none;
    }

    div.viewpopup {
        width: 100%;
        min-height: 40%;

        margin: 0 auto;

        position: absolute;
        top: 15%;
        left: 0;
    }

    div.viewpopup div.image {
        min-height: 35%;
    }

    div.viewpopup div.text div.details {
        padding: 30px 10px 10px 10px;
    }
}